<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE78b22281bd6f4ff894d48e45e7db61c1">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2018-12-06T10:19:11</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>33</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F89997T33">
        <Encabezado>
          <IdDoc>
            <TipoDTE>33</TipoDTE>
            <Folio>89997</Folio>
            <FchEmis>2018-12-06</FchEmis>
            <FmaPago>1</FmaPago>
            <TermPagoCdg>1</TermPagoCdg>
            <TermPagoGlosa>CONTADO</TermPagoGlosa>
            <FchVenc>2018-12-06</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Marathon 2879</DirOrigen>
            <CmnaOrigen>Macul</CmnaOrigen>
            <CiudadOrigen>Santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>11899959-2</RUTRecep>
            <RznSocRecep>ANDRES EDUARDO SAAVEDRA OLIVA</RznSocRecep>
            <GiroRecep>OBRAS MENORES EN CONSTRUCCION</GiroRecep>
            <Contacto>94393977</Contacto>
            <CorreoRecep>contacto@servitecsic.cL</CorreoRecep>
            <DirRecep>LIRA 594</DirRecep>
            <CmnaRecep>SANTIAGO</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>LIRA 1594</DirDest>
            <CmnaDest>SANTIAGO</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>1911900</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>363261</IVA>
            <MntTotal>2275161</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0732</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0732 - DVR HDCVI Penta-Hibrido 32 ch Full HD / XVR5432L</NmbItem>
          <DscItem>CC0732 - DVR HDCVI Penta-Hibrido 32 ch Full HD / XVR5432L</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>241000.000000</PrcItem>
          <MontoItem>241000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0772</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0772 - SD6C225I-HC-S2</NmbItem>
          <DscItem>CC0772 - SD6C225I-HC-S2</DscItem>
          <QtyItem>3.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>159600.000000</PrcItem>
          <MontoItem>478800</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0361</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0361 - Bracket de Pared para CC0360 / CC0393 / CC0426 / CC0479 / CC0515</NmbItem>
          <DscItem>CC0361 - Bracket de Pared para CC0360 / CC0393 / CC0426 / CC0479 / CC0515</DscItem>
          <QtyItem>3.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>12400.000000</PrcItem>
          <MontoItem>37200</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0769</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0769 - PFB303S</NmbItem>
          <DscItem>CC0769 - PFB303S</DscItem>
          <QtyItem>3.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>37500.000000</PrcItem>
          <MontoItem>112500</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0767</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0767 - PFA110</NmbItem>
          <DscItem>CC0767 - PFA110</DscItem>
          <QtyItem>3.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>3500.000000</PrcItem>
          <MontoItem>10500</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0537</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0537 - Control PTZ 3D</NmbItem>
          <DscItem>CC0537 - Control PTZ 3D</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>59900.000000</PrcItem>
          <MontoItem>59900</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0698</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0698 - camara HDCVI Full HD  2,0mp, 2,7 - 12mm,  IR60m, IP67 / HFW1200R-VF-IRE</NmbItem>
          <DscItem>CC0698 - camara HDCVI Full HD  2,0mp, 2,7 - 12mm,  IR60m, IP67 / HFW1200R-VF-IRE6-S3A</DscItem>
          <QtyItem>17.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>19400.000000</PrcItem>
          <MontoItem>329800</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0810</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0810 - CAMARA HDCVI 4MP IR 60 Mts IP 67   HAC-HFW1400R-VF-IRE6</NmbItem>
          <DscItem>CC0810 - CAMARA HDCVI 4MP IR 60 Mts IP 67   HAC-HFW1400R-VF-IRE6</DscItem>
          <QtyItem>7.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>33800.000000</PrcItem>
          <MontoItem>236600</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0700</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0700 - Domo HDCVI FUL HD 2mp, 2,7 - 12mm, IR30, IP67 / HDBW1200R-VF-S3</NmbItem>
          <DscItem>CC0700 - Domo HDCVI FUL HD 2mp, 2,7 - 12mm, IR30, IP67 / HDBW1200R-VF-S3</DscItem>
          <QtyItem>5.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>19600.000000</PrcItem>
          <MontoItem>98000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0294</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0294 - Kit Fuente 12V 20A 18CH Rackeable</NmbItem>
          <DscItem>CC0294 - Kit Fuente 12V 20A 18CH Rackeable</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>52000.000000</PrcItem>
          <MontoItem>52000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0293</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0293 - Kit Fuente 12V 20A 18CH Waterproof</NmbItem>
          <DscItem>CC0293 - Kit Fuente 12V 20A 18CH Waterproof</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>39700.000000</PrcItem>
          <MontoItem>39700</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0862</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0862 - Set Balun AHD, HD-CVI/TVI, UTP101P-HD3 UTEPO</NmbItem>
          <DscItem>CC0862 - Set Balun AHD, HD-CVI/TVI, UTP101P-HD3 UTEPO</DscItem>
          <QtyItem>20.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1200.000000</PrcItem>
          <MontoItem>24000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0861</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0861 - Set Balun 5MP, AHD, HD-CVI/TVI, Stackeable</NmbItem>
          <DscItem>CC0861 - Set Balun 5MP, AHD, HD-CVI/TVI, Stackeable</DscItem>
          <QtyItem>20.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1700.000000</PrcItem>
          <MontoItem>34000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0624</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0624 - Pigtail DC Macho 28cm</NmbItem>
          <DscItem>CC0624 - Pigtail DC Macho 28cm</DscItem>
          <QtyItem>40.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>250.000000</PrcItem>
          <MontoItem>10000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0625</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0625 - Pigtail DC Hembra 28cm</NmbItem>
          <DscItem>CC0625 - Pigtail DC Hembra 28cm</DscItem>
          <QtyItem>40.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>250.000000</PrcItem>
          <MontoItem>10000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0668</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0668 - Splitter 8 Plug</NmbItem>
          <DscItem>CC0668 - Splitter 8 Plug</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1400.000000</PrcItem>
          <MontoItem>5600</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0587</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0587 - Cable UTP Cat 6 Exterior 305m</NmbItem>
          <DscItem>CC0587 - Cable UTP Cat 6 Exterior 305m</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>84000.000000</PrcItem>
          <MontoItem>84000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>18</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>WL0006</VlrCodigo>
          </CdgItem>
          <NmbItem>WL0006 - NanoBeam M5 16dBi</NmbItem>
          <DscItem>WL0006 - NanoBeam M5 16dBi</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>48300.000000</PrcItem>
          <MontoItem>48300</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>33</TD>
            <F>89997</F>
            <FE>2018-12-06</FE>
            <RR>11899959-2</RR>
            <RSR>ANDRES EDUARDO SAAVEDRA OLIVA</RSR>
            <MNT>2275161</MNT>
            <IT1>CC0732 - DVR HDCVI Penta-Hibrido 32 ch F</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>33</TD>
                <RNG>
                  <D>67192</D>
                  <H>98476</H>
                </RNG>
                <FA>2018-04-13</FA>
                <RSAPK>
                  <M>2TIHXw2Qcv1v1AQziPyGQs+8/znYCOL2+2FRm4y9cW9s+aAe+GsMoDLFOpmj5sBo5Ps+NNM/0n9hC0ZOaPBhqw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">J60PwPnmxU7oEAET7pfcwWI8D3XKlb/qsy5BJcqmhZ4CmlJ8+nHChRY5Pb76uuJCkCTgT4wV6lobc6gNSu0q7g==</FRMA>
            </CAF>
            <TSTED>2018-12-06T10:19:11</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">HVC1Xr2Bz5YIeX9MoU8/slM4fRkSSxK37fbYlpsbJoahA90BQdQ/m7l7DkIIX7ckTSh8+zVTxsBhGZWUYTUngQ==</FRMT>
        </TED>
        <TmstFirma>2018-12-06T10:19:18</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F89997T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>Y0n7GO9CzY6b85zpeJGgj6ntSdk=</DigestValue></Reference></SignedInfo><SignatureValue>
UzrfPE7jxygD61OvKX/ZS5s/cYQ92SLi7BO4XwyXs19TuTinBWB5Abrsj2r20pED
Ad0zyWwGfMsn3nFbFTJWwj0loj812N8YvswM89zU8U4ovjOUhYSWtJu8nUaktcIP
LWgr3j+tH18JNxCWtXZU/xam/WRY/CINS0qcNxDUs2aKhWGwpV0q6cl2m2srrCoZ
Grx3MI37fQaH401ZiUqfYMl/S628PvKWJJTw4ilji9uE7Ify4xocWyUphyTkl9HA
8YC6bIQ0cps0C6mkfSSEVt1wPeUgJGO0MgxI5g0wdakFPT9eZQEEsGtd2LVjtk6p
3+Zru4xOGuXzjIAPQLubZw==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F89997T33">
      <campoString name="Comentario">BASADO EN OFERTAS DE VENTAS 55760. TRANSFERENCIA BASADO EN PEDIDOS DE CLIENTE 84708. BASAD</campoString>
      <campoString name="Vendedor">Sandra Marcela Diaz Cordova</campoString>
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">LIRA 1594</campoString>
      <campoString name="comunadespacho">SANTIAGO</campoString>
      <campoString name="DOCENTRY">81651</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Pullman Cargo    Lugar de Despacho: Retiro en Oficina    Ciudad: IQUIQUE</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">1911900</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100067274</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>